/*
Theme Name: Divi child
Version: 1.0
Description: A child theme of Divi
Author: PWS Developer
Template: Divi
*/

@import url("../Divi/style.css");

/*Header Menu Call*/
#main-header #top-menu li.Navcall a {
    background: #2b3990;
    padding: 12px 15px;
    border-radius: 50px;
    color: #ffffff;
}

#main-header #top-menu li.Navcall a span {
    color: #fef200;
}

/*Footer*/
#footer-info .footerRight {
    float: right;
    font-weight: 400;
}
#footer-info {
    width: 100%;
    text-align: left;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
#footer-widgets .footer-widget li:before {
    visibility: hidden;
}

/*Contact page*/
#contact-form .gform_footer .gform_button {
    background-color: #2b3990;
    border: none;
    color: #fff;
    font-weight: 600;
    border-radius: 100px;
    padding: 6px 20px;
    cursor: pointer;
}
#contact-form .gform_wrapper li.gfield input, 
#contact-form .gform_wrapper textarea {
    padding: 10px !important;
    border-radius: 5px;
    border-color: #e7e7e7;
    margin-top: 0px; 
}
#contact-form .gform_wrapper li.gfield.gfield_error, 
#contact-form .gform_wrapper div.validation_error, 
#contact-form .gform_wrapper .field_description_below .gfield_description {
    border: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    background: transparent;
    font-size: 12px;
}

/*Article li*/
ul.tickers li::before {
    position: absolute;
    content: "";
    height: 27px;
    width: 27px;
    left: -20px;
    top: 0px;
    background-image: url('/wp-content/uploads/2017/12/arrow.png');
}
ul.tickers li {
    list-style: none;
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
    font-weight: bold;
}

@media (max-width:980px) {
    #two-call-buttons .et_pb_button_module_wrapper {
        text-align: center;
    }
}

/*@media (min-width: 641px) {
     .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third {}
}*/

@media (max-width: 768px){
    #footer-info {
        text-align: center;
    }
    #footer-info .footerRight {
        float: none;
        display: block;
    }
}

@media (max-width: 359px){
    .mobile-width > div {
       width: 94%;
    }
}


/*Google Review Plugin Styling*/
#wwm-google-reviews .google-reviews-widget{
	margin-right: 0;
	width: 100% !important;
	margin-bottom: 0;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-place{
	display: none;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews:before, #wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews:after{
	content: "";
	display: block;
	clear: both;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews{
	margin-left: -15px !important;
	margin-right: -15px !important;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review{
	float: left !important;
	width: 33.333% !important;
	display: none !important;
	padding: 0 15px !important;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review:nth-of-type(1),
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review:nth-of-type(2),
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review:nth-of-type(3){
	display: block !important;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review .wp-google-name{
	color: #ffffff !important;
}
#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-url{
	display: block;
    margin: 30px auto 0 auto !important;
    width: 160px !important;
    max-width: 100% !important;
    background: #ffffff !important;
    padding: 9px !important;
    border-radius: 100px !important;
    font-weight: bold !important;
    color: black !important;
}
@media(max-width: 980px){
	#wwm-google-reviews .google-reviews-widget .wp-google-list .wp-google-reviews .wp-google-review{
		width: 100% !important;
		margin-bottom: 30px !important;
	}
}